
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Borrar menú";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Sin Estilos en Linea";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Sin Marcadores";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Sin Estilos de Párrafo";

/* Styles menus - clear style item title */
"Clear" = "Borrar";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Estilos en Linea";

/* Editor popup menu "markers" item name */
"Markers" = "Marcadores";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Estilos de Párrafo";

/* Editor popup menu "Activate" item name */
"Activate" = "Activado";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Caracteres ocultos";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Barra de Párrafo";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Desplazamiento de máquina de escribir";